glibc-extras-devel-2.21-5 built for aix7.1


Description

The glibc-devel package contains the object files necessary for developing programs which use the standard C libraries (which are used by nearly all programs). If you are developing programs which will use the standard C libraries, your system needs to have these standard object files available in order to create the executables. Install glibc-devel if you are going to develop programs which will use the standard C libraries.

Provides :
libcextras.so, glibc-extras-devel = 2.21-5,

website : http://www.gnu.org/software/glibc/


Known dependencies

  Select/Unselect all
glibc-extras-devel-2.21-5.aix7.1.ppc.rpm
glibc-extras-headers-2.21-5.aix7.1.ppc.rpm
glibc-extras-2.21-5.aix7.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
4 + 13 =


Dates

creation date: 2015-07-30
release date: 2015-07-29


Stats

downloaded 214 times